Loading...
Searching...
No Matches
thrift_server_template.h File Reference
`#include <gnuradio/config.h>`
`#include <gnuradio/logger.h>`
`#include <gnuradio/prefs.h>`
`#include <gnuradio/thrift_application_base.h>`
`#include <iostream>`
`#include "thrift/ControlPort.h"`
`#include <thrift/concurrency/PlatformThreadFactory.h>`
`#include <thrift/concurrency/ThreadManager.h>`
`#include <thrift/server/TSimpleServer.h>`
`#include <thrift/server/TThreadPoolServer.h>`
`#include <thrift/transport/TBufferTransports.h>`
`#include <thrift/transport/TServerSocket.h>`
Include dependency graph for thrift_server_template.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | thrift_server_template< TserverBase, TserverClass, TImplClass >